Bug 11852 - Misprint in package description
: Misprint in package description
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/bcel)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-05-21 13:23 by
Modified: 2009-05-10 09:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-05-21 13:23:53
Для 5.1-alt3:

Description :
The Byte Code Engineering Library .....

BCEL is already being used successfully in several projects such as
compilers, optimizers, obsfuscators and analysis tools, the most popular
                        ^^^ "obfuscators"
being the Xalan XSLT processor at Apache.
------- Comment #1 From 2007-05-21 13:26:24 -------
ok
------- Comment #2 From 2007-06-04 13:02:33 -------
2viy@: могу помочь в исправлении баги любым удобным для вас способом.
------- Comment #3 From 2007-06-05 14:39:48 -------
я готовлю более существенное обновление...
неохота людям забивать траффик из за одного байта.
------- Comment #4 From 2007-07-30 11:52:30 -------
fixed in 5.2
------- Comment #5 From 2007-07-31 10:35:49 -------
(In reply to comment #4)
> fixed in 5.2

Нет, не fixed =(
------- Comment #6 From 2007-08-01 00:04:06 -------
now fixed in
bcel-5.2-alt2_1jpp1.7.src.rpm
------- Comment #7 From 2007-08-01 00:19:00 -------
роботы, и те ошибаются...